@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");
body {
  font-size: 16px;
  overflow-x: hidden;
}

a {
  cursor: pointer;
  color: #fff;
}

nav {
  background: #000;
}
nav .navbar-brand {
  font-family: Righteous;
  color: #fff;
}
nav .container .collapse .navbar-nav {
  width: 45%;
}

.wrapper {
  padding: 60px 0;
  background: url(../img/ContactUs/BG.png) no-repeat;
  background-size: cover;
}
.wrapper .col-12 {
  margin: 0;
  padding: 0 0 0 20px;
  background: url(../img/ContactUs/wrapperbg.png) no-repeat;
  background-size: cover;
  background-position: 50% 0;
  color: white;
}
.wrapper .col-12 .col-md-9 {
  padding: 100px 0 110px 0;
}
.wrapper .col-12 .col-md-9 h1 {
  font-size: 50px;
  padding: 0 0 77px 0;
}
.wrapper .col-12 .col-md-9 p {
  font-size: 20px;
  margin-left: 30px;
}
 .page-footer {
  background: #000;
  padding: 46px 0 40px;
  text-align: center;
}
 .page-footer .tel {
  font-size: 12px;
  padding: 0;
}
 .page-footer .mail {
  font-size: 12px;
  padding: 0;
}
 .page-footer .footer-copyright {
  font-size: 12px;
  padding: 0;
}